/* CSS Document */

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	font-family: 'Raleway', sans-serif;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;	
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.header
{
	width: 100%;
	height: 80px;
	background-color: #fff;

}
.container
{
	width: 1080px;
	margin: 0 auto;
}
.logo
{
	float:left;
}
.logo h1 a
{
	font-family: 'Raleway', sans-serif;
	text-decoration: none;
	color: #1C97CA;
	font-size: 40px;
	font-weight: 100;
	padding: 20px 0px;
	display: block;
	letter-spacing: 4px;
	text-transform: uppercase;
	
}
.menu
{
	float: right;
}
.menu ul li
{
	display: inline-block;
	padding: 33px 15px;
}
.menu ul li a
{
	float:right;
	font-family: 'Raleway', sans-serif;
	text-decoration: none;
	color: #4e4f4f;
	font-size: 14px;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 1px;
	transition: color 0.3s ease-in;
	-moz-transition: color 0.3s ease-in;
	-o-transition: color 0.3s ease-in;
	-webkit-transition: color 0.3s ease-in;
	-ms-transition: color 0.3s ease-in;
}
.menu ul li a:hover
{
	color: #1C97CA;
}
.banner
{
	background: url(/images/picjumbo-bg5.png) no-repeat fixed 0% 0%/cover;
	padding: 150px 0px;
	cursor: default;
}
.header-text
{
	text-align:center;
	color: #fff;
}
.big-text
{
	font-size: 30px;
	line-height: 50px;
	font-family: 'Raleway', sans-serif;
	font-weight: 300;
}
.header-text h2
{
	font-size: 40px;
	font-weight: 600;
	font-family: 'Raleway', sans-serif;
	line-height: 60px;
}
.small-text
{
	width: 65%;
	margin: 0 auto;
	font-size: 18px;
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	line-height: 40px;
}
.small-text a
{
	color: #fff;
	border-bottom: 1px dotted #fff;
	text-decoration: none;
}
.button-section ul li
{
	display: inline-block;
	margin: 50px 20px;
}
.top-button
{
	
	text-decoration: none;
	border-radius: 5px;
	font-family: 'Raleway', sans-serif;
	font-weight: 600;
	font-size: 12px;
	text-transform: uppercase;
}
.green
{	color: #fff;
	padding: 17px 30px;
	background-color: #64AE3C;
}
.white
{
	background-color: #fff;
	padding: 17px 30px;
	color: #4e4f4f;
}
.color-border
{
	background:url(/images/color_border.jpg) repeat-x scroll center top;
	width: 100%;
	float: left;
	display: block;
	height: 5px;
}
.features
{
	background: url(/images/bg.png) repeat;
}
.desc
{
	font-family: 'Raleway', sans-serif;
	text-align: center;
	padding: 80px 0px;
}
.desc h2
{
	font-size: 30px;
	font-weight: 600;
	padding: 15px 0px;
}
.desc h3
{
	font-size: 20px;
	font-weight: 600;
	padding: 25px 0px;
}
.desc p
{
	font-size: 18px;
	font-weight: 400;
	line-height: 30px;
	margin: 0 auto;
	font-family: 'Open Sans', sans-serif;
	color: #6e7a91;
	width: 100%;
}
.desc a {
	color: #6e7a91;
}
.features
{
	padding: 80px 0px;
	background-color: #24436d;
	float: left;
	width: 100%;
}
.features-section
{
	text-align: center;
}
h3.text-head
{
	color: #1c97ca;
	font-size: 27px;
	font-weight: 500;
	font-family: 'Raleway', sans-serif;
	text-align: center;
}
p.box-desc
{
	color: #888;
	font-size: 17px;
	font-weight: 500;
	font-family: 'Open Sans', sans-serif;
	line-height: 60px;
	text-align: center;
}
.features-section ul
{
	margin: 50px 0px;
}
.features-section ul li
{
	width: 360px;
	display: block;
	text-align: center;
	float: left;
}
.feature-icon
{
	background:url(/images/feature-icons.png) no-repeat;
	width: 60px;
	height: 60px;
	display: inline-block;
}
.icon1
{
	background-position: -1px -1px;
}
.icon2
{
	background-position: -68px -1px;
}
.icon3
{
	background-position: -136px -1px;
}
.features-section ul li h4
{
	font-size: 17px;
	font-weight: 600;
	color: #fff;
	font-family: 'Raleway', sans-serif;
	line-height: 50px;
	margin-top: 20px;
}
.features-section ul li p
{
	color: #aab1bf;
	font-size: 15px;
	line-height: 20px;
	width: 90%;
	margin: 0 auto;
	font-weight: 400;
	font-family: 'Open Sans', sans-serif;
	
}
.stories
{
	padding: 80px 0px;
	float: left;
	width: 100%;
	background: #f1f1f1;
}
.stories-section ul li
{
	width: 318px;
	margin: 40px 20px 0px;
	border-radius: 5px;
	background-color: #fff;
	float: left;
	transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
	-ms-transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
}
.stories-section ul li a
{
	text-decoration: none;
}
.story-img img
{
	width: 318px;
	height: 200px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
.story-box
{
	border: 1px solid #ccc;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-top: none;
	text-align: center;
	padding: 10px 0px 20px;
}
.story-box h4
{
	color: #4E4F4F;
	font-size: 16px;
	font-family: 'Raleway', sans-serif;
	font-weight: 600;
	line-height: 50px;
}
.story-box p
{
	color: #888;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	font-weight: 400;
	line-height: 20px;
}
.stories-section ul li:hover
{
	box-shadow: 0px 0px 6px 0px #ccc;
}
.contact
{
	padding: 80px 0px;
	width: 100%;
	float: left;
	font-family: 'Open Sans', sans-serif;
	background-color: #D6D6D6;
}
.contact-section
{
	width: 60%;
	margin: 0 auto;
	font-family: 'Open Sans', sans-serif;
}
form input, form select
{
	background: none repeat scroll 0% 0% #F7F6F6;
	padding: 15px;
	width: 100%;
	border-radius: 5px;
	font-size: 16px;
	font-weight: 400;
	margin-top: 30px;
	font-family: 'Open Sans', sans-serif;
	box-shadow: none;
	border: 2px solid #f7f6f6;
	transition: all 0.5s ease-in;
	-moz-transition: all 0.5s ease-in;
	-o-transition: all 0.5s ease-in;
	-ms-transition: all 0.5s ease-in;
	-webkit-transition: all 0.5s ease-in;
	margin-left: -20px;
}
form textarea
{
	width: 100%;
    border-radius: 5px;
    box-shadow: none;
    background: none repeat scroll 0% 0% #F7F6F6;
    padding: 15px;
    font-size: 16px;
    font-weight: 400;
	height: 180px;
	margin-top: 30px;
	font-family: inherit;
	border: 2px solid #f7f6f6;
	font-family: 'Open Sans', sans-serif;
	resize: none;
	transition: all 0.5s ease-in;
	-moz-transition: all 0.5s ease-in;
	-ms-transition: all 0.5s ease-in;
	-o-transition: all 0.5s ease-in;
	-webkit-transition: all 0.5s ease-in;
	margin-left: -20px;
}
button.submit
{
	background: #1C97CA;
border: medium none;
color: #FFF;
padding: 15px 10px;
font-size: 18px;
font-weight: 600;
font-family: "Open Sans",sans-serif;
transition: all 0.3s ease 0s;
-o-transition: all 0.3s ease 0s;
-webkit-transition: all 0.3s ease 0s;
-ms-transition: all 0.3s ease 0s;
-moz-transition: all 0.3s ease 0s;
margin-top: 20px;
transition: background 0.3s ease-in;
cursor: pointer;
display: block;
margin: 30px auto 0px;
border-radius : 5px;
}
button.submit:hover
{
	background:#888;
}
form input:focus
{
	border: 2px solid #888;
	background-color: #fff;
}
form textarea:focus
{
	border: 2px solid #888;
	background-color: #fff;
}
.footer
{
	width: 100%;
	background-color: #373A42;
	float: left;
	padding: 50px 0px;
	text-align: center;
}
.footer p.copyright {
    color: #585C65;
    font-weight: 300;
    font-size: 14px;
}
.footer p.copyright a
{
	color: #585C65;
	text-decoration: none;
	border-bottom: 1px dotted #585c65;
}
ul.socialmedia {
    margin: 0;
    list-style:none;
    margin-top: 25px;
}
ul.socialmedia li {
    display: inline-block;
    margin-left: 15px;
	margin-right: 15px;
    color: #585c65;
    font-size: 26px;
}
ul.socialmedia li a {
    
    color: #585c65;
    font-size: 26px;
}

i.icon-twitter {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
i.icon-twitter:hover {
    height: 100%;
    color: #00acee;
}
i.icon-facebook {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
i.icon-facebook:hover {
    height: 100%;
    color: #3b5998;
}
i.icon-dribbble {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
i.icon-dribbble:hover {
    height: 100%;
    color: #ea4c89;
}
i.icon-linkedin {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
i.icon-linkedin:hover {
    height: 100%;
    color: #0e76a8;
}
i.icon-instagram {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;

}
i.icon-instagram:hover {
    height: 100%;
    color: #3f729b;
}
ul.socialmedia li a {
    text-decoration: none;
}
.responsive-menu-button
{
	float: right;
	padding: 24px 0px;
}
#mobile-header {
display: none;
}


.result-table, .result-table table {
	width: 100%;
}
.result-table td {
	font-size: 14px;
	font-weight: 400;
	line-height: 30px;
	font-family: 'Open Sans', sans-serif;	
}
.result-table .caption {
	padding-right: 5px;
	text-align: right;
	width: 1%;
	white-space:nowrap;
}
.result-table .value {
	padding-left: 5px;
	text-align: left;
}
.result-table .class-table {
	background-color: #f7f6f6;
}
.result-table .spec-table td {
	text-align: left;
}
.button-table {
	width: 100%;
}
.button-table button {
	margin: 10px auto 0;
	width: 250px;
}
.button-table .filecolumn {
	text-align: right;
	padding-right: 10px;
}
.button-table .conceptcolumn {
	text-align: left;
	padding-left: 10px;
}